
Distribution EOLE - Tâche #33477

Scénario # 33395 (Terminé (Sprint)): Gestion des paquets candidats en cours (46-48)

Vérifier le report des commits

12/02/2021 03:42 PM - Joël Cuissinat

Status: Fermé Start date: 06/28/2021

Priority: Normal Due date:  

Assigned To: Joël Cuissinat % Done: 100%

Target version: sprint 2021 46-49 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

History

#1 - 12/02/2021 03:42 PM - Joël Cuissinat

- Status changed from Nouveau to En cours

#2 - 12/02/2021 03:47 PM - Joël Cuissinat

controle-vnc : dév CD73 uniquement en 2.7.2

#3 - 12/03/2021 10:55 AM - Joël Cuissinat

- Status changed from En cours to À valider

#4 - 12/10/2021 10:28 AM - Joël Cuissinat

- Status changed from À valider to Fermé

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0
